Hacking, Hacking Tools, Vulnerability

WordPress Update 4.9.2 – Fix for XSS Vulnerability and 21 Other Bugs

WordPress Update

New WordPress update (4.9.2) released yesterday covering the fix for XSS vulnerability and 21 other bugs. The Vulnerability resides with the Flash fallback files in MediaElement plugin. It impacts all the WordPress version since WordPress 3.7.

Flash Fallback is a media element with WordPress library and now it has been removed from WordPress, also MediaElement released a new version of the plugin that contains the bug fix.

Also, the update includes other 21 bug fixes, you can refer the Codex page for all the issues fixed with WordPress update (4.9.2).

Also Read Most Important Considerations Check to Setup Your WordPress Security

XSS is a very commonly exploited vulnerability type which is very widely spread and easily detectable.An attacker can inject untrusted snippets of JavaScript into your application without validation. This JavaScript is then executed by the victim who is visiting the target site.Read More about XSS

Mitigations

WordPress update (4.9.2) released with the security patches users are recommended to update their sites immediately.

WordPress Update

WordPress update (4.9.2) contains 21 maintenance fixes to the 4.9.1 release series. Updates are simple Dashboard >> Updates >> Update Now.

It is always a good idea to backup your WordPress before proceeding with the update, if there are any issues, you can restore your website.

Source : GBHackers

Previous ArticleNext Article
Founder and Editor-in-Chief of 'Professional Hackers India'. Technology Evangelist, Security Analyst, Cyber Security Expert, PHP Developer and Part time hacker.

Send this to a friend